Errors

all_prereq_is_indexed
runtime_requires Errno (1.00) is not indexed